[WILDCAT/MERGE] make wildcat work with bzr 1.5

Daniel Watkins daniel at daniel-watkins.co.uk
Fri Nov 28 12:00:50 GMT 2008

On Thu, 2008-11-27 at 22:34 -0800, Sandy Dunlop wrote:
> I've created a Launchpad team for Wildcat BZR [1] and requested a
> mailing list. The latest version from Launchpad works on Ubuntu 8.10
> with Bazaar 1.6.1. More updates to follow soon.

I wonder if you might be better off using the Bazaar list, as is done
for a few other projects.  There isn't already a Wildcat development
community, and staying on the Bazaar list might help you attract new


More information about the bazaar mailing list